// creator  : weidu.exe (version 23100)
// argument : ZARGAL.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~ZARGAL~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #18387 /* ~I do.  Perhaps you could tell me more about my target, however.~ */
  IF ~~ THEN REPLY #18389 /* ~The Masks are a cutthroat guild of footpads, brigands and highwaymen based in the congested cesspool of Westgate.  Obviously they wish to expand.~ */ GOTO 1
  IF ~~ THEN REPLY #18390 /* ~I understand.  I shall continue with my search.~ */ GOTO 2
END

IF ~~ THEN BEGIN 1 // from: 2.0 0.0
  SAY #18391 /* ~Very good.  Do not make us wait overlong, my <PRO_LADYLORD>, or we shall get very upset.  After that, things would become... dangerous.  Begone.~ */
  IF ~~ THEN DO ~ActionOverride("GELTIK",Enemy())
ActionOverride("MALKAX",Enemy())
Enemy()
~ EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #18392 /* ~Most excellent!  I shall go and retrieve him shortly.  Very well, <CHARNAME>, you have earned your reward.~ */
  IF ~~ THEN REPLY #18393 /* ~You have pleased both myself and the Cowled Wizards with your co-operation.  Speak of this to no one, however, or you will suffer our wrath.~ */ GOTO 1
  IF ~~ THEN REPLY #18394 /* ~The eye dangles along the cheek, watching the rest of the body being eviscerated. You can't look away, and you can't blink.~ */ GOTO 3
END

IF ~~ THEN BEGIN 3 // from: 2.1
  SAY #18395 /* ~Bah!  More clues for us to follow?!  This is not what we asked of you!~ */
  IF ~~ THEN DO ~TakePartyGold(100000)
EscapeArea()
~ EXIT
END
